<?php

$dbserver = 'localhost';
$dbUsername = 'krishnac_reation';
$dbPassword = 'krishnac_reation';
$db = 'krishnac_reation';
$db_config = array($dbserver, $dbUsername, $dbPassword, $db);
ini_set('date.timezone', 'Asia/Kolkata');
define('access_token', 'cjhiZWFxT0szZ3ZQaUZqTElqMmJxQT09');
define('site_url', 'https://krishna-creations.com/');
$site_url=site_url;


//remote dbcred
// p: -K$=-+,ez*5J
// u: surgesup_techman
// db: surgesup_techman

?>